» Ubuntu » パッケージ

Error

two or more packages specified (pptp-linux lucid)